<?php
/*
Plugin Name: Business Header
Description: Cocoon向けビジネス用ヘッダー
Version: 1.1
Author: KIREIT Inc.
*/

//phpファイルを読み込む
require_once(dirname(__FILE__).'/header-division.php');

//CSSフォルダのcssファイルを読み込む
function add_plugin_css() {
    $plugin_url = plugin_dir_url( __FILE__ );
    wp_enqueue_style( 'style_1', $plugin_url . 'css/style_1.css' );
}
add_action( 'wp_enqueue_scripts', 'add_plugin_css' );

//jsフォルダのjsファイルを読み込む
function add_plugin_js() {
    $plugin_url = plugin_dir_url( __FILE__ );
    wp_enqueue_script( 'script_1', $plugin_url . 'js/script_1.js' );
}
add_action( 'wp_enqueue_scripts', 'add_plugin_js' );

// 更新の確認
require 'plugin-update-checker/plugin-update-checker.php';
$ExampleUpdateChecker = Puc_v4_Factory::buildUpdateChecker(
    'https://business.kireit.biz/wp-content/themes/cocoon-child-master/business-header.json',
    __FILE__,
    'business-header'
);

